---
:days:
:blog:
:preface:
:posts:
:divs:
:captions: {}
:ctime: '2008-09-11 14:36:11 -0400'
:dates:
  pic_11768.jpg: 2008-09-11 14:36
  pic_11769.jpg: 2008-09-11 14:44
  pic_11770.jpg: 2008-09-11 14:42
  pic_11771.jpg: 2008-09-11 15:42
  pic_11772.jpg: 2008-09-11 14:37
  pic_11773.jpg: 2008-09-11 14:39
  pic_11774.jpg: 2008-09-11 14:44
  pic_11775.jpg: 2008-09-11 14:39
:flushed: true
